We’re rewarding the question askers & reputations are being recalculated! Read more.
3 added 97 characters in body
source | link

There are two different patch files for 1.8.0.0 and 1.8.1.0, that means at least some of the files affected by the patch have been changed in between.

That being said, you should find a way to apply the patch instead of downloading files from third party sites.

For example, if you cannot get it done on your installation, download a fresh 1.8.0.0 Magento, apply SUPEE-5994, then SUPEE-6285, then copy the changed files.

Applying SUPEE-5994 first is important because both patches change the same file and SUPEE-6285 will fail if SUPEE-5994 has not been applied first.

To see which files have been changed by the patches, look into app/etc/applied.patches.list

There are two different patch files for 1.8.0.0 and 1.8.1.0, that means at least some of the files affected by the patch have been changed in between.

That being said, you should find a way to apply the patch instead of downloading files from third party sites.

For example, if you cannot get it done on your installation, download a fresh 1.8.0.0 Magento, apply SUPEE-5994, then SUPEE-6285, then copy the changed files.

Applying SUPEE-5994 first is important because both patches change the same file and SUPEE-6285 will fail if SUPEE-5994 has not been applied first.

There are two different patch files for 1.8.0.0 and 1.8.1.0, that means at least some of the files affected by the patch have been changed in between.

That being said, you should find a way to apply the patch instead of downloading files from third party sites.

For example, if you cannot get it done on your installation, download a fresh 1.8.0.0 Magento, apply SUPEE-5994, then SUPEE-6285, then copy the changed files.

Applying SUPEE-5994 first is important because both patches change the same file and SUPEE-6285 will fail if SUPEE-5994 has not been applied first.

To see which files have been changed by the patches, look into app/etc/applied.patches.list

2 added 427 characters in body
source | link

There are two different patch files for 1.8.0.0 and 1.8.1.0, that means at least some of the files affected by the patch have been changed in between.

That being said, you should find a way to apply the patch instead of downloading files from third party sites.

For example, if you cannot get it done on your installation, download a fresh 1.8.0.0 Magento, apply SUPEE-5994, then SUPEE-6285, then copy the changed files.

Applying SUPEE-5994 first is important because both patches change the same file and SUPEE-6285 will fail if SUPEE-5994 has not been applied first.

There are two different patch files for 1.8.0.0 and 1.8.1.0, that means at least some of the files affected by the patch have been changed in between.

There are two different patch files for 1.8.0.0 and 1.8.1.0, that means at least some of the files affected by the patch have been changed in between.

That being said, you should find a way to apply the patch instead of downloading files from third party sites.

For example, if you cannot get it done on your installation, download a fresh 1.8.0.0 Magento, apply SUPEE-5994, then SUPEE-6285, then copy the changed files.

Applying SUPEE-5994 first is important because both patches change the same file and SUPEE-6285 will fail if SUPEE-5994 has not been applied first.

1
source | link

There are two different patch files for 1.8.0.0 and 1.8.1.0, that means at least some of the files affected by the patch have been changed in between.